/*
Theme Name: Nouveau Child
Theme URI: http://demo.select-themes.com/nouveau/
Description: A child theme of Nouveau Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: nouveau
*/
@import url("../nouveau/style.css");

@font-face {
  font-family: 'gearedslab';
  src: url('../nouveau-child/sangearedslab.eot'); /* IE9 Compat Modes */
  src: url('../nouveau-child/gearedslab.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../nouveau-child/gearedslab.woff2') format('woff2'), /* Super Modern Browsers */
       url('../nouveau-child/gearedslab.woff') format('woff'), /* Pretty Modern Browsers */
       url('../nouveau-child/gearedslab.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../nouveau-child/gearedslab.svg#svgFontName') format('svg'); /* Legacy iOS */
}

h1, h2, h3 {font-family: 'gearedslab', sans-serif;}

@media only screen and (min-width: 1001px)
{.header_top {min-height: 50px!important;}}

.caldera-grid input[type=radio] {height:20px!important;width:20px!important;}

div.textwidget div.table-responsive table.easy-table {color: #ffffff!important;}
div.textwidget div.table-responsive .easy-table tbody tr:hover td, .easy-table tbody tr:hover th {background-color: #f5f5f5!important; color:#535148!important;}

.light .header_top .q_social_icon_holder i.simple_social,.light .header_top #lang_sel>ul>li>a,.light .header_top #lang_sel_click>ul>li>a,.dark .header_top .q_social_icon_holder i.simple_social,.dark .header_top #lang_sel>ul>li>a,.dark .header_top #lang_sel_click>ul>li>a{color:#fff!important}

/**Gravity Form Styling**/
.gform_body ul, li {list-style: none!important;}
input#gform_submit_button_2.gform_button.button {margin: 15px; color: #f3f0e4; border: 1px solid #535148; font-style: italic; width: 150px; height: 50px;background-color: #b72e3d;}
.clear-multi {display: inline-flex;}

/**Modal Button Styling**/
.caldera-forms-modal {padding: 15px;border-radius: 5px;}

/**Woocom Product width issue in one third column**/
.woocommerce ul.products li.product {width: 100%!important;}
.wc-pdf-product-vouchers-order-item-voucher a {text-decoration: underline;}

@media only screen and (min-width: 1000px){.woocommerce ul.products li.product:nth-child(4n+1){width: 100%!important;}}

/**EasyTable Xmas Calendar**/
th.gold{background-color: rgb(224,206,150); text-align: center;}
td.gold{background-color: rgb(180,163,109); text-align: center;}
td.green{background-color: rgb(81,255,47); text-align: center;}
td.red{background-color: rgb(249,56,56); text-align: center;}
td.amber{background-color: rgb(255,153,0); text-align: center;}
td.blue{background-color: rgb(0,255,255); text-align: center;}
